Bug 1282107 - Kernel 4.1.12-101 black screen after boot
Kernel 4.1.12-101 black screen after boot
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
21
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 17:48 EST by Knudch
Modified: 2015-11-16 11:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-16 11:31:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Knudch 2015-11-14 17:48:08 EST
Description of problem:
After update to Kernel 4.1.12-101.fc21.i686 screen is going black during boot
Before login screen
If I delete rghb and quiet from GRUB kernel parm line everything is ok until it tries to shift to graphics mode
Booting previous kernel 4.1.10...ok


Can not shift to Text console by CTRL-ALT-F2
But can access via SSH and reboot


Version-Release number of selected component (if applicable):
4.1.12-101.fc21.i686 fails
4.1.10-100.fc21.i686 from testing no failure

How reproducible:
Install kernel and reboot

Steps to Reproduce:
1.
2.
3.

Actual results:
Black screen

Expected results:
Normal screen

Additional info:
Laptop Fujitsu Amilo PI 1536 with radeon X1400 GPU
Dmesg shows nothing unusual...Radeon driver R500 load and init normal
Comment 1 Josh Boyer 2015-11-15 20:24:32 EST
Please test 4.1.13 in updates-testing.
Comment 2 Knudch 2015-11-16 11:03:23 EST
(In reply to Josh Boyer from comment #1)
> Please test 4.1.13 in updates-testing.

Works perfect...
Comment 3 Josh Boyer 2015-11-16 11:31:56 EST
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.